@charset "UTF-8";

body{
    background: rgba(22, 22, 22, 0.150) url("bankgroud (full)/backgroud categoria terror v.1.png");;
    font-size: 20px;
    background-size: cover;
    background-attachment: fixed;
}
.btn-inicio {
        display: inline-flex;
        align-items: center;
        gap: 5px;
        color: red;
        text-decoration: none;
        font-size: 1rem;
        padding: 5px 10px;
    }

.btn-inicio img {
        width: 40px;
        height: 40px;
}
h1 {
    box-shadow: 7px 6px 7px 1px;
    background-color: rgb(250, 0, 0);
    color:  #222222
}
p {
    font-family: sans-serif;
}
a > p{
    text-align: center;
    font-weight: 600;
    color: rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0.5);
}
a:hover > p{
    color: blue;
    text-decoration: underline;
}
img{
    width: 100%;
}
img#favicon{
    width: 48px;
}
.galeria {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 20px;
}
a:hover {
    background-color: black;
}
@media (max-width: 435px){
    img{
    width: 280px;
}
}